const Palette = {
  primary: "#FB68A8",
  transparentPrimary: "rgba(251, 104, 168, 0.1)",

  darkPurple: "#0F0C14",
  transparentDarkPurple: "rgba(15, 12, 20, 0.1)",
  lightPurple: "#16121E",

  green: "#05CD99",
  transparentGreen: "rgba(5, 205, 153, 0.1)",

  radioactivGreen: "#7AFB77",
  darkRadioactivGreen: "#4FC74D",
  transparentRadioactivGreen: "rgba(122, 251, 119, 0.1)",

  orange: "#FDC22A",
  transparentOrange: "rgba(253, 194, 42, 0.1)",

  firebaseYellow: "#FFCA28",
  transparentFirebaseYellow: "rgba(255, 202, 40, 0.1)",

  red: "#FF5558",
  transparentRed: "rgba(227, 26, 26, 0.1)",

  white: "#ffffff",
  black: "#000000",

  transparentWhite: "rgba(255, 255, 255, 0.5)",
  ultraLightWhite: "rgba(255, 255, 255, 0.1)",

  transparentBlack: "rgba(0, 0, 0, 0.8)",
  ultraLightBlack: "rgba(0, 0, 0, 0.6)",

  tran: "transparent",

  glass: "#73737324",
  grayMid: "#8C8C8C",
  gray: "#E5E5E5",
};

export default Palette;
